#import "typst/template.typ": template
#import "typst/utils.typ": *

#show: template.with(
  logo: "../webpage/logo.png",
  title: "Anleitung",
  alttitle: "Anleitung zu FF Webpage bis v1.1.x",
  subtitle: "bis v1.1.x",
  details: (
    "Open Source Software",
    "entwickelt durch JK Effects",
    "von Julian Krauser",
  ),
  authors: (
    (name: "Krauser Julian"),
  ),
  // abstract: [
  //   #include "webpage/content/abstract.typ"
  // ],
  glossary: (
    // (key: "key", short: "short", long: "long", desc: [description]),
  ),
  attachments: (
    // (title: "attach", file: "../webpage/attachments/filename.type", ref: "ref", description:"description"),
  ),
  keywords: (
    "FF Webpage",
    "Webseitebaukasten",
    "Strapi",
    "Feuerwehr",
  ),
)

#include "webpage/content/1-intro.typ"

#include "webpage/content/2-installation.typ"

#include "webpage/content/3-strapi.typ"